body.loading:after {
    content: "";
    z-index:200000;
    cursor: wait;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7) url("data:image/gif;base64,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") no-repeat center center;
}

body.travarTela:after {
    content: "";
    z-index:200000;
    cursor: wait;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

:root {
  /*--azul: #0d6efd;*/
  --azul: #3c8dbc;
  --hover: #377da5;
  --border-btn: #367fa9;
  --bordas: #c0c0c0; /*#dee2e6*/
  --texto: #7e7e7e;
  --texto2: #4e4e4e;
  --laranja: #eb760b;
  
  --verde: #056480;
  --cor-fundo: #006699;
  --cor-fundo-busca: #edf2f8;
  --cor-topo-grid: #0091da;
  --cor-font-topo-grid: #FFFFFF;
}

.topo {
	background: var(--cor-fundo);
    /*border-bottom: 1px solid var(--bordas);*/
    height: 65px !important;
    position: relative;
    padding-top: 10px !important;
    color: #ffffff;
}

.topo .sair, .topo #ds-sistema, .topo .homologacao {
	color: #ffffff !important;
}
.sair {
	color: red !important;
	text-decoration: none !important;
	float: right;
	margin-right: 10px;
}
.sair:hover {
	color: var(--azul) !important;
}

#ds-sistema {
	font-size: 12px;
	color: #0057a8;;
}
#sigla {
	font-weight: 600;
	font-size: 18px;
}
.footer {
    position: fixed !important;
    line-height:30px;
    bottom: 0;
    width: 100%;
    height:30px;
    font-size: 12px;
    color: #ffffff;
    background: var(--cor-fundo);
    z-index: 1000000;
    text-align: center;
    /*border-top: 1px solid var(--bordas);*/
}

/* Campo de busca 
#search-form {
    
    border: 1px solid !important;
    border-color: var(--bordas) !important;
    border-radius: 5px !important;
    padding: 10px !important;
    background: var(--cor-fundo-busca) !important;
    
}
*/

.fieldset-2 {
    border: 1px solid !important;
    border-color: var(--bordas) !important;
    border-radius: 5px !important;
    padding: 10px !important;
    background: var(--cor-fundo-busca) !important;
}


.required:after{
  content:" *";
  color: red;
}
.required{
  width: max-content;
}
.ajuda-campo {
    width: max-content;
    margin-left: 10px;
    font-size: 20px;
    cursor: pointer;
    color: #dc3545;
    margin-top: -10px !important;
}
.ajuda-texto {
    font-size: 14px;
}
.popover  {
    z-index: 1000000000 !important;
}
.popover-header {
    background-color: #dc3545 !important;
    color: #fff !important;
}
.popover-body {
    font-size: 15px !important;
}

.text-rodape {
	font-size: 12px;
	text-align: right;
}

body {
	font-size: 14px !important;
}
.js .animate-box {
    opacity: 0;
}

.box-cursos {
    padding-bottom: 0px;
    padding-top: 8px;
}
.card-cursos {
    border: 1px solid #7ab0ff;
    padding: 8px;
    /*box-shadow: 3px 3px 6px #c3c3c3;*/
    background: #ffffff;
    border-radius: 10px;
}
.feature-left {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    text-align: center;
}
.feature-left .icon {
    text-align: center;
    width: auto;
}
.nome-btn {
	font-size: 16px !important;
}
.card-menu {
	cursor: pointer;
}
.feature-left .feature-copy {
	margin-left: 10px;
    padding-left: 3px;
    margin-top: 3px;
}
.feature-left .icon i {
    display: table-cell;
    vertical-align: middle;
    font-size: 25px;
    color: var(--azul);
}
.font-box-icon {
    font-size: 100% !important;
    font-weight: 600;
    font-style: normal;
}
.box-icon {
    background: #d1d1d1;
    padding: 5px;
    border-radius: 5px;
    width: 50px !important;
    max-width: 50px;
    height: 50px;
    margin-right: 2px;
}
.box-grid {
	height: 120px !important;
	overflow: hidden;
}
.cards .acoes {
	margin-bottom: 5px;
	min-width: 40px !important;
	height: 35px;
	font-size: 18px !important;
}
.acoes {
	min-width: 30px !important;
	font-size: 14px !important;
	margin-left: 8px !important;
	margin-right: 8px !important;
}
.box-cursos:hover {
    padding-top: 0px;
    padding-bottom: 8px;
}

.categorias {
	border-bottom: 1px solid var(--bordas);
	padding-left: 13px;
	height: 28px;
	margin-bottom: 10px;
}
.tt-categorias {
	line-height: 25px;
}
.grid {
	border-bottom: 1px solid var(--bordas);
	padding-left: 13px;
	margin-bottom: 3px;
	position: relative;
	padding-bottom: 10px;
}
.tt-titulo {
	font-weight: 600;
	font-size: 22px !important;
	margin-left: 10px;
	float: left;
}
.tt-grid {
	font-weight: 600;
	width: 300px;
	float: left;
	font-size: 18px;
}
.btn-topo {
	margin-right: 10px;
}
.btn-valtar {
	
	margin-left: -1px;
	float: left;
	
}
.btn-valtar button {
	font-size: 18px;
	padding-left:15px;
	padding-right:15px;
}

.sp-botao {
	margin-right: 10px !important;
}
/*
.btn-primary {
    background-color: var(--azul) !important;
    border-color: #954d0c !important;
}

.btn-primary:hover {
    background-color: #ffa500 !important;
    border-color: #954d0c !important;
}
.btn-outline-primary {
    border-color: var(--azul) !important;
    color: var(--azul) !important;
}

.btn-outline-primary:hover {
    background-color: #ffa500 !important;
    border-color: var(--azul) !important;
    color: #ffffff !important;
}
*/
.btn-secondary {
    color: #666;
    background-color: #dcdcdc;
    border-color: #bcbcbc;
}
.btn-secondary:hover {
    color: #ffffff;
    background-color: #969696;
}

.btn-outline-light {
    color: #3e3e3e;
    background-color: #dcdcdc;
    border-color: #bcbcbc;
	padding-left:5px;
	padding-right:5px;
}
.btn-outline-light:hover {
    color: #ffffff;
    background-color: #969696;
}

.input-group-text {
	color: var(--azul) !important;
}

.cards tbody, .cards td, .cards tfoot,.cards th, .cards thead, .cards tr {
    border-color: var(--bordas);
}

.cards tbody tr {
    float: left;
    padding: 5px;
}
.cards tbody td {
    display: block;
}
.cards tbody tr {
    float: left;
    margin: 2px 3px 10px 2px;
    border: 1px solid var(--bordas);
    border-radius: 5px;
    box-shadow: 3px 3px 6px #c3c3c3;
}
.cards thead {
   display: none;
}

.cards td:before {
    content: attr(data-label);
    display: inline;
    position: relative;
    font-size: 85%;
    /*top: -0.5rem;*/
    float: left;
    color: #808080;
    min-width: 4rem;
    width: 70px;
    margin-left: 0;
    /*margin-right: 1rem;*/
    text-align: left;
}
.dataTable tbody tr td {
	padding-top: 0.3rem !important;
	padding-bottom: 0.3rem !important;
	font-size: 15px !important;
}
tr.selected td:before {
    color: #404040;
}
th {
	background: var(--cor-topo-grid) !important;
	color: var(--cor-font-topo-grid);
	border-bottom: 1px solid var(--bordas);
	padding-left: 5px !important;
}

.acoes-card {
	width: 150px;
    text-align: center;
    
}
div.dataTables_wrapper div.dataTables_filter {
    text-align: left !important;
}
.sorting, .tm-acoes-grid {
	font-weight: 600;
	text-transform: uppercase;
	font-size: 14px;
}

@media  (max-width: 480px) {
	.borda-grafico {
		border-bottom: 1px solid var(--bordas);
	}
	.heigth-canvas {
		height: 90px !important;
	}
	.btn-busca {
		margin-top: 10px;
	    margin-bottom: 10px;
	}
	.btn-incluir {
		margin-bottom: 15px;
	}
	#search-form {
		padding-bottom: 5px !important;
	}
    .modal-lg {
        max-width: 96% !important;
        min-width: 96% !important;
    }
	
}
/*Tablets (telasa m�dias)*/
@media (min-width: 767px) {
    .modal-lg {
        max-width: 96% !important;
        min-width: 96% !important;
    }

}
/*Celular (telas pequenas)*/
@media (max-width: 767px) {
    .modal-lg {
        max-width: 96% !important;
        min-width: 96% !important;
    }
}

@media (max-width: 991px) {
	.modal-lg {
        max-width: 96% !important;
        min-width: 96% !important;
    }
}
/*Telas grandes*/
@media (min-width: 1200px) {
    .modal-lg {
        max-width: 900px !important;
        min-width: 900px !important;
    }
	
}
.modal-header {
	background: #cdcdcd;
    height: 40px;
    color: #5c5c5c;
}
.modal-body {
	padding: 0 !important;
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
}
.btn-close {
	color: #5c5c5c !important;
	opacity: inherit;
}
#modalAlerta, #modalErro, #modalConfirm {
	margin-top: 50px;
}
#modalBodyAlerta, #modalBodyErro, #modalBodyConfirm {
	padding: 10px !important;
}
.modal-fullscreen {
    width: 98%;
    max-width: 98%;
    height: 90%;
    margin: 0 auto;
    margin-top: 20px;
}

.modal-camera {
	max-width: 100%;
    height: 99% !important;
    margin: 0 auto;
}
.modal-foto {
	max-width: 400px;
    margin: 0 auto;
}
.vira {
    transform: scaleX(1) !important;
}
.modal-header {
    border-bottom: 1px solid #a2a2a3 !important;
}

.card-usuario {
	border:1px solid var(--bordas) !important;
	border-radius: 5px;
	margin-left: -1px !important;
	margin-right: -1px !important;
}

.label-view {
	font-weight: 500;
	font-size: 14px;
}

.label {
	font-weight: 500;
	font-size: 14px;
}

.label-view + div {
	border-bottom: 1px solid  var(--bordas);
	font-weight: normal;
	font-size: 14px;
}

.label-edit + div {
	border-bottom: 1px solid  var(--bordas);
	font-weight: normal;
	font-size: 14px;
}

.modal-dialog {
	margin-top: 75px !important;
	margin-bottom: 40px !important;
}
.titulo-sec-os {
	font-size: 16px !important;
	font-weight: 600;
}

.dv-foto {
	position: relative;
}
.dv-del {
	position: absolute;
    color: red;
    right: 5px;
    top: -5px;
    font-size: 28px;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}

.form-control, .form-select, .btn {
	box-shadow: none !important;
}

.card-andamento {
	border: 1px solid #7a7a7a;
    margin: 0 auto;
    margin-bottom: 15px;
    max-width: 98%;
    padding: 0;
    border-radius: 5px;
}
.valores {
	font-size: 16px !important;
	font-weight: 600 !important;
}

select[readonly] {
  background: #e9ecef; /*Simular campo inativo - Sugest�o @GabrielRodrigues*/
  pointer-events: none;
  touch-action: none;
}

.btn-outline-secondary:disabled {
    color: #c9c9c9 !important;
    border-color: #c9c9c9 !important;
}

.btn-secondary:disabled {
	color: #fff !important;
    border-color: #bfbfbf !important;
    background-color: #b5b5b5 !important;
}

.bloquear-selecao {
  user-select: none;
}

.obrigatorio {
	color: red;
}

.visualizar-senha {
	cursor: pointer;
}
.fa-eye-slash {
	font-size: 14px !important;
}

.tt-pesquisa-questao {
	font-size: 12px !important;
}

.card-resposta {
    border: 1px solid #c8c9ca;
    padding-top: 5px;
    margin-bottom: 15px;
}
.excluir {
	color: #FF0000 !important;
	cursor: pointer !important;
}
/*
.btn-questao {
	color: #198754 !important;
}
.btn-excluir {
	color: #dc3545 !important;
}
.btn-questao:hover, .btn-excluir:hover {
	color: #ffffff !important;
}
*/
.titulo-pesquisa {
	font-size: 1.8em;
	font-weight: 500;
	text-align: center;
	color: var(--azul);
}
.subtitulo-pesquisa {
	font-size: 1.1em;
	font-weight: 500;
	text-align: center;
	color: var(--texto);
}
.titulo-questao {
	font-size: 1.5em;
	font-weight: 700;
	color: var(--azul);
	border-bottom: 1px solid var(--bordas) !important;
}
.titulo-questao-view {
	padding: 0 0 5px 0;
}
.texto-questao {
	font-size: 1.1em;
	margin: 20px 0 20px 0;
	color: var(--texto2);
}
.alternativas {
	margin-bottom: 15px;
}
.form-check .form-check-input {
    margin-left: -1.5em;
    margin-top: 2px;
    margin-right: 7px;
}

.form-check-input {
    width: 2.5em !important;
    height: 1.5em;
    cursor: pointer;
}
.form-check-label {
	cursor: pointer;
	color: var(--texto2);
}
.form-check-label span {
	font-size: 1.2em;
}
.ocultar-questao {
	display: none;
}
.ultima-resposta {
	display: block !important;
}
.respostas-objetivas {
	padding: 0 0 15px 15px;
}
.card-pesquisa {
	padding-bottom: 15px;
	border: 1px solid var(--bordas);
    padding: 8px;
    box-shadow: 3px 3px 6px #c3c3c3;
    background: #ffffff;
    border-radius: 5px;
    margin: 0;
}
.card-questao {
	border: 1px solid var(--bordas);
	border-radius: 5px;
	padding-bottom: 5px;
}
.letra-alternativa {
	float: left;
	margin-right: 30px;
	font-weight: 500;
	color: var(--texto2);
}
.respostas-objetivas-view {
	margin-left: 20px;
}
.respostas-objetivas-view span {
	font-weight: 500;
	color: var(--texto2);
}
.caracteres {
	margin-left: 20px;
	float: right;
}

table.dataTable>thead .sorting:before,
table.dataTable>thead .sorting_asc:before,
table.dataTable>thead .sorting_desc:before,
table.dataTable>thead .sorting_asc_disabled:before,
table.dataTable>thead .sorting_desc_disabled:before {
	right: 30px !important;
}

table.dataTable>thead .sorting:after, 
table.dataTable>thead .sorting_asc:after, 
table.dataTable>thead .sorting_desc:after,  
table.dataTable>thead .sorting_asc_disabled:after, 
table.dataTable>thead .sorting_desc_disabled:after {
	right: 23px !important;
}

table.dataTable.table-sm>thead>tr>th:not(.sorting_disabled) {
    border-right: 1px solid #dee2e6;
}
table>:not(:first-child) {
    border-top: none !important;
}



.btn-ordem {
	font-size: 24px; 
	margin: 0 5px 0 5px;
}

.numero-grafico {
	font-size: 30px;
	color: #6874d8;
	font-weight: 600;
}
.detalhe-grafico {
	color: #6874d8;
	font-size: 16px;
	font-weight: 600;
}
.grafico {
	width: 280px; 
	margin: auto;
	text-align: center;
}

.homologacao {
	font-weight: bold;
	color:red;
	font-size:20px;
    position: absolute;
    top: 10px;
    left: 45%;
}

.permissoes {
	margin-right: 20px;
	font-size: 14px;
}
.espacamento{
	padding:4px !important;
}

input[type='checkbox'][readonly]{
    pointer-events: none;
    background-color: #d1e4ff;
    border-color: #d1e4ff;
}
input[type='checkbox'] {
	cursor: pointer;
}

.input-check {
	float: none !important;
    margin: 0 !important;
}
.div-check {
	padding:0 !important;
	text-align: center !important;
	margin: 0 10px 0 10px !important;
}
.div-check2 {
	padding:0 !important;
	text-align: left !important;
	width: 30% !important;
	margin-bottom: 15px !important;
}
select[readonly] {
  background: #e9ecef; 
  pointer-events: none;
  touch-action: none;
}

.ln-provas {
	background: #f5f5f5 !important;
}
.check-imput {
	width: 1.7em !important;
    height: 1.7em !important;
    margin-top: -2px !important;
}
.bg-disabled {
	background: #ffe7e7 !important;
}

.titulo-plano {
	font-size: 24px;
    font-weight: 700;
}
.valor-plano {
	color: rgb(0, 112, 209);
    padding: 0px 0px 0px 4px;
    font-size: 30px;
    font-weight: 700;
    line-height: 130%;
}
.desc-plano {
	line-height: 150%;
    font-size: 16px;
    color: rgb(54, 54, 54);
    font-weight: bold;
    margin-bottom: 6px;
    padding-top: 16px;
    padding-left: 20px;
}
.itens-plano {
	padding-left: 25px;
	font-size: 16px;
}
.itens-plano i{
	color: #30b47a;
}
.txt-credito-1 {
	font-size: 16px !important;
	font-weight: 600;
}
.vl-credito-1 {
	font-size: 22px !important;
	font-weight: bold;
	color: rgb(0, 112, 209);
}
.btn-pag-grid {
	padding-left: 6px;
    padding-right: 6px;
    min-width: 80px !important;
}

.titulo-evento, .data-evento {
	font-size: 16px;
}

.cidade-evento {
	color: rgb(0, 112, 209);
    padding: 0px 0px 0px 4px;
    font-size: 20px;
    font-weight: 700;
    line-height: 130%;
}
.itens-evento {
	color: #0070d1;
}

fieldset {
	border: 1px solid #909090;
	padding: 10px;
}
legend {
	width: auto !important;
    margin-bottom: 0 !important;
    float: none !important;
    /*padding: 0 5px 0 5px;*/
    font-size: initial;
}

fieldset legend span {
	min-width: 150px;
	text-align: left !important;
}

.top-modal-50 {
	margin-top:50px !important;
}
.top-modal-100 {
	margin-top:100px !important;
}
.ordenacao {
	height: 20px;
    margin-top: -6px;
}

.bg-move {
	background: #e9e9e9 !important;
}

.prova-lista-fase {
	font-weight: bold;
	border: 1px solid #a3a3a3;
	text-align: center;
	padding:5px;
}
.bold-fase {
    font-weight: 600;
}
.input-classes {
	width: 70px !important;
}
.vermelha {
	color: #FF0000;
}
.branca {
	color: #FFFFFF;
}
.preta {
	color: #000000;
}
.atencao, .aviso {
	font-size: 16px !important;
	font-weight: 600;
}
.atencao::before {
	font-family: "Font Awesome 5 Free";
   	content: "\f071";
  	color: #ff0000;
	padding-right: 10px;
	font-size: 20px;
}

.cards-planos {
	max-width: 31% !important;
	padding: 0 !important; 
	margin-left: 13px !important;
}
.card-header {
	font-size: 18px !important;
	color: #006699 !important;
	font-weight: 600;
}

.card-link {
    cursor: pointer;
}
.card-link:hover {
    opacity: 90%;
}

.nav-tabs .nav-link.active {
    color: #FFFFFF;
    background-color: var(--cor-topo-grid);
    border-color: #c0c0c0 #c0c0c0 #fff;
}
.nav-tabs {
    border-bottom: 1px solid #c0c0c0;
    font-size: 16px;
    text-transform: uppercase !important;
    font-weight: 600 !important;
}

#file-input, #file-input-imagem, #file-input-dependente {
  display: none;
}

.custom-file-upload {
  border: 1px solid #ccc;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}

.btn-campo-busca {
	margin-right: 8px;
}

.atencaoPagamento {
	text-transform: none !important;
	color: red !important;
}

.icone-acao {
    font-size: 20px;
    padding: 0 5px 0 5px;
    cursor: pointer;
}

.note-btn-group .note-btn {
    background: #fff;
    color: #000000;
}

.note-btn:hover {
    background: #e0e0e0;
}

.text-right {
    text-align: right !important;
}

#cartao-credito {
    /* width: 320px; */
    height: 200px;
    border: 1px solid #000;
    margin-left: 15px;
    border-radius: 10px;
    border-color: #0095ff;
    background: #0095ff;
    position: relative;
}
#nm-pessoa {
    position: absolute;
    top: 130px;
    color: #fff;
    font-weight: 600;
}
#numero-cartao {
    position: absolute;
    top: 155px;
    color: #fff;
    font-weight: 600;
    font-size: larger;
}
#chip {
    position: absolute;
    top: 50px;
}
#chip img {
    width: 60px;
}
#nfc {
    position: absolute;
    top: 70px;
    right: 10px;
}
#nfc img {
    width: 40px;
}
#bandeira-cartao {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-weight: 600;
}



